With release 5.20141203, I'm getting the following build error.

    Remote/Helper/AWS.hs:15:18:
        Could not find module ‘Aws’
        Use -v to see a list of the files searched for.

    Remote/Helper/AWS.hs:16:18:
        Could not find module ‘Aws.S3’
        Use -v to see a list of the files searched for.

I'm installing dependencies with cabal but have disabled S3 support
('-f-S3').  This setup has worked for previous releases (I'm on a machine running Arch Linux).

    _features=(-f-Android
               -f-Assistant
               -fDbus
               -fDNS
               -fInotify
               -fPairing
               -fProduction
               -f-S3
               -fTestSuite
               -fTDFA
               -f-Webapp
               -f-WebDAV
               -fXMPP
               -fFeed
               -fQuvi
               -fCryptoHash)

    cabal update
    cabal install c2hs

    cabal install --user --force-reinstalls --only-dependencies "${_features[@]}"
    cabal configure "${_features[@]}"

    make

> [[fixed|done]] --[[Joey]]
